| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::MeasureTime Member List

This is the complete list of members for CS::MeasureTime, including all inherited members.

MeasureTime(const char *format,...) | CS::MeasureTime | `[inline]`
offsetTime | CS::MeasureTime | `[protected]`
PrintIntermediate(const char *descr,...) | CS::MeasureTime | `[inline]`
text | CS::MeasureTime | `[protected]`
~MeasureTime() | CS::MeasureTime | `[inline]`